package com.bcxin.ars.dto.approve;

import com.bcxin.ars.model.approve.ApproveTempLinkRela;

/**
 * 审批机构审批模板环节关联
 * 
 * @author zhangye
 *
 */
public class ApproveTempLinkRelaPliceDto extends ApproveTempLinkRela {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1617179190440841929L;
	private Long policeId;

	public Long getPoliceId() {
		return policeId;
	}

	public void setPoliceId(Long policeId) {
		this.policeId = policeId;
	}

}
